#hodnoceniobchodu {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: var(--color-tertiary-hover);
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  border-radius: 16px;
}

#hodnoceniobchodu .shop-stat-all {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 20px;
}

#hodnoceniobchodu .shop-eval {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-left: -7.5px;
  margin-right: -7.5px;
}

.id--51 #ratingWrapper ~ .votes-wrap {
  max-width: unset !important;
  margin-left: -7.5px;
  margin-right: -7.5px;
}

#hodnoceniobchodu .shop-stat-all a {
  padding: 10px 20px;
  transition: 300ms;
  background-color: var(--color-secondary);
  color: #fff;
  border-color: var(--color-secondary);
  min-height: 50px;
  display: flex !important;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  width: fit-content;
  margin: auto;
  text-decoration: none;
  font-size: 16px;
}

#hodnoceniobchodu .shop-stat-all a:hover {
  background-color: var(--color-secondary-hover);
  color: #fff;
  border-color: var(--color-secondary-hover);
}

#hodnoceniobchodu .vote-wrap:nth-child(n + 5),
.template-10 #hodnoceniobchodu .vote-wrap:nth-child(n + 4) {
  display: none !important;
}

#hodnoceniobchodu .rate-average-inner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

#hodnoceniobchodu .rate-star-wrap {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-content: center;
  align-items: center;
  margin-bottom: 0;
}

.vote-content {
  font-size: 14px !important;
  line-height: 150% !important;
}

#hodnoceniobchodu .vote-wrap {
  overflow: hidden;
}

#hodnoceniobchodu .vote-summary .vote-name {
  display: block !important;
  width: 100% !important;
}

#hodnoceniobchodu .vote-rating .vote-name.vote-name--nowrap {
  display: none !important;
}

#hodnoceniobchodu .vote-rating,
.id--51 #ratingWrapper ~ .votes-wrap .vote-rating {
  flex-wrap: nowrap;
  justify-content: flex-start;
  white-space: nowrap;
}

#hodnoceniobchodu .vote-rating > *,
.id--51 #ratingWrapper ~ .votes-wrap .vote-rating > * {
  order: unset;
}

#hodnoceniobchodu .vote-rating .vote-time,
.id--51 #ratingWrapper ~ .votes-wrap .vote-rating .vote-time {
  width: unset;
  line-height: normal;
}

#hodnoceniobchodu .vote-rating .stars,
.id--51 #ratingWrapper ~ .votes-wrap .vote-rating .stars {
  margin: 0;
}

#hodnoceniobchodu .vote-rating .vote-delimeter,
.id--51 #ratingWrapper ~ .votes-wrap .vote-rating .vote-delimeter {
  display: unset;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 0;
  padding-bottom: 0;
}

.id--51 #ratingWrapper ~ .votes-wrap .admin-response .vote-pic img {
  display: block !important;
}

.id--51 #ratingWrapper ~ .votes-wrap .vote-initials {
  background-color: var(--color-tertiary-hover) !important;
  color: transparent !important;
  font-size: 0 !important;
}

.id--51 #ratingWrapper ~ .votes-wrap {
  padding-top: 30px;
}

.id--51 #ratingWrapper ~ .votes-wrap .vote-content {
  padding-right: 0 !important;
}

.id--51 #content #ratingWrapper ~ .votes-wrap.simple-vote {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  align-items: unset;
}

.id--51 #content #ratingWrapper ~ .votes-wrap .admin-response {
  padding: 0;
  border-radius: 0 !important;
  margin: 0;
}

.id--51 #content #ratingWrapper ~ .votes-wrap .admin-response .vote-wrap {
  width: 100%;
  border-top: solid 2px var(--color-primary) !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  border-left: none !important;
  border-right: none !important;
  border-bottom: none !important;
  background-color: transparent !important;
  border-radius: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-bottom: 0 !important;
  box-shadow: none !important;
}

.id--51 #content #ratingWrapper ~ .votes-wrap .vote-wrap {
  margin: 7.5px !important;
  flex-basis: unset !important;
}

@media (min-width: 1200px) {
  .id--51
    #content
    #ratingWrapper
    ~ .votes-wrap:not(.admin-response)
    > .vote-wrap,
  #hodnoceniobchodu .vote-wrap {
    width: calc(25% - 7.5px * 2);
  }

  .multiple-columns-body.id--51
    #content
    #ratingWrapper
    ~ .votes-wrap:not(.admin-response)
    > .vote-wrap,
  .shoptetak-pearl #content #ratingWrapper ~ .votes-wrap .vote-wrap {
    width: calc(100% / 4 - 7.5px * 2);
  }

  .template-10.id--51
    #content
    #ratingWrapper
    ~ .votes-wrap:not(.admin-response)
    > .vote-wrap,
  .jupiter.id--51
    #content
    #ratingWrapper
    ~ .votes-wrap:not(.admin-response)
    > .vote-wrap {
    width: calc(50% - 7.5px * 2);
  }

  .template-10 #hodnoceniobchodu .vote-wrap {
    width: calc(33.333% - 7.5px * 2);
  }
}

@media (max-width: 1200px) {
  .id--51
    #content
    #ratingWrapper
    ~ .votes-wrap:not(.admin-response)
    > .vote-wrap,
  #hodnoceniobchodu .vote-wrap,
  .shoptetak-pearl #content #ratingWrapper ~ .votes-wrap .vote-wrap {
    width: calc(50% - 7.5px * 2);
  }
}

@media (max-width: 600px) {
  .id--51
    #content
    #ratingWrapper
    ~ .votes-wrap:not(.admin-response)
    > .vote-wrap,
  #hodnoceniobchodu .vote-wrap,
  .shoptetak-pearl #content #ratingWrapper ~ .votes-wrap .vote-wrap {
    width: calc(100% - 7.5px * 2);
  }
}

#hodnoceniobchodu .vote-wrap,
.id--51 #content #ratingWrapper ~ .votes-wrap .vote-wrap {
  display: block !important;
  border: 1px solid hsla(var(--color-primary-h), var(--color-primary-s), var(--color-primary-l), 0.04);
  padding: 18px 20px !important;
  border-radius: 12px;
  margin: 7.5px;
  text-align: left;
  background-color: #ffffff;
  box-shadow: 0 8px 18px hsla(var(--color-primary-h), var(--color-primary-s), var(--color-primary-l), 0.06);
}

#hodnoceniobchodu .vote-wrap > *:not(.no-display),
.id--51 #content #ratingWrapper ~ .votes-wrap .vote-wrap > *:not(.no-display) {
  flex-basis: 100% !important;
  width: 100% !important;
  text-align: left;
}

.id--51 #content #ratingWrapper ~ .votes-wrap .vote-wrap > *:not(.no-display) {
  display: block !important;
}

#hodnoceniobchodu .vote-wrap > *:not(.no-display) {
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
}

#hodnoceniobchodu h2 {
  text-align: center;
  font-size: 26px;
}

#hodnoceniobchodu h2 > a {
  text-decoration: none;
  color: inherit;
}

.id--51 .content-inner,
.id--51 #ratingWrapper,
.id--51 .votes-wrap {
  max-width: 100%;
}

.id--51 #ratingWrapper ~ .votes-wrap .admin-response .vote-initials svg {
  display: none;
}

.vote-admin-response {
  display: none !important;
}

#hodnoceniobchodu .vote-time,
.id--51 #ratingWrapper ~ .votes-wrap .vote-time {
  color: hsla(var(--color-primary-h), var(--color-primary-s), var(--color-primary-l), 0.5);
}

#hodnoceniobchodu .vote-wrap:not(.admin-response .vote-wrap),
.id--51
  #content
  #ratingWrapper
  ~ .votes-wrap
  .vote-wrap:not(.admin-response .vote-wrap),
.template-14.id--51 .rate-wrapper:not(.admin-response .vote-wrap) {
  background-color: hsla(var(--color-primary-h), var(--color-primary-s), var(--color-primary-l), 0.04);
}

.template-13 #hodnoceniobchodu .vote-wrap:not(.admin-response .vote-wrap),
.template-13.id--51
  #content
  #ratingWrapper
  ~ .votes-wrap
  .vote-wrap:not(.admin-response .vote-wrap) {
  background-color: hsla(var(--color-primary-h), var(--color-primary-s), var(--color-primary-l), 0.03);
}

.id--51 #ratingWrapper ~ .votes-wrap .admin-response,
#ratingWrapper {
  background-color: transparent !important;
}

#hodnoceniobchodu .vote-wrap::before,
.id--51 .vote-wrap::before,
.heureka-rating-group + br,
#hodnoceniobchodu .vote-pic,
.id--51 #ratingWrapper ~ .votes-wrap .vote-pic {
  display: none !important;
}

#hodnoceniobchodu .rate-average {
  font-size: 18px !important;
  margin-right: 6px;
  font-weight: 600;
}

#hodnoceniobchodu .stars-label {
  font-size: 14px;
  line-height: normal;
  margin-left: 6px;
  opacity: 0.85;
}

#hodnoceniobchodu .shop-eval-stars .stars {
  margin-right: 0;
}

.template-12 #hodnoceniobchodu .btn:after {
  display: none !important;
}

.template-12.type-detail {
  background-image: unset;
}

.shoptetak-rubin #hodnoceniobchodu .shop-stat-all a {
  background-color: var(--color-primary-hover);
  border-color: var(--color-primary-hover);
}

.shoptetak-rubin #hodnoceniobchodu .shop-stat-all a:hover {
  background-color: var(--color-primary-hover);
  border-color: var(--color-primary-hover);
  opacity: 0.8;
}

.tursky-apollo #hodnoceniobchodu .rate-average,
.tursky-apollo #hodnoceniobchodu .stars-label {
  font-size: 16px !important;
}

.tursky-apollo #hodnoceniobchodu .rate-star-wrap .stars span,
.tursky-apollo #hodnoceniobchodu .rate-star-wrap .stars a {
  width: 14px;
  height: 14px;
  margin-right: 4px;
}

.tursky-apollo #hodnoceniobchodu .rate-star-wrap .stars a::before,
.tursky-apollo #hodnoceniobchodu .rate-star-wrap .stars span::before {
  font-size: 15px;
  line-height: 15px;
}

.tursky-apollo #hodnoceniobchodu .rate-star-wrap .stars {
  width: 90px;
  height: 16px;
  margin-right: 10px;
}

.shoptak-carbon #hodnoceniobchodu .vote-wrap,
.shoptak-carbon.id--51 #content .vote-wrap {
  background-color: #fff !important;
  border: solid 1px hsla(var(--color-primary-h), var(--color-primary-s), var(--color-primary-l), 0.15) !important;
  border-radius: 0 !important;
}

.shoptak-carbon:not(:has([data-addon="Hodnocení obchodu+"]))
  #hodnoceniobchodu
  .shop-stat-all
  a {
  padding: 8px 0;
  font-weight: 300;
  border: none;
  border-bottom: 1px solid var(--color-primary) !important;
  letter-spacing: 0;
  background-color: transparent;
  color: var(--color-primary) !important;
  min-height: unset !important;
  line-height: normal !important;
  font-size: 1.3em;
}

.shoptak-carbon #hodnoceniobchodu h2 {
  margin-bottom: 10px;
}

.heureka-rating-group {
  width: 100% !important;
  padding: 0 !important;
  margin: 0 !important;
}

.paxio-merkur.id--51 #ratingWrapper ~ .votes-wrap .vote-header {
  width: 100% !important;
  text-align: left;
}

.paxio-merkur.id--51 #ratingWrapper ~ .votes-wrap .vote-content,
.paxio-merkur #hodnoceniobchodu .vote-content {
  width: 100%;
  padding: 0;
  border: none !important;
}

.paxio-merkur #hodnoceniobchodu .vote-content {
  padding: 0 !important;
  margin-top: 0 !important;
}

.paxio-merkur.id--51 #ratingWrapper ~ .votes-wrap .votes-wrap {
  padding: 0 !important;
  margin-left: 0;
  margin-right: 0;
  width: 100%;
  margin-top: 0 !important;
  margin-bottom: 0;
  border: none !important;
}

.venus {
  background-color: var(--color-tertiary-hover);
}

#hodnoceniobchodu .vote-summary,
.id--51 #ratingWrapper ~ .votes-wrap .vote-summary {
  margin-top: 0;
}

.id--51 #ratingWrapper ~ .votes-wrap .vote-content {
  padding: 0 !important;
  width: 100% !important;
}

.paxio-merkur.id--51
  #content
  #ratingWrapper
  ~ .votes-wrap:not(.admin-response)
  > .vote-wrap
  > .vote-content {
  margin-top: 0 !important;
}

.id--51.venus .pagination-wrapper {
  margin-top: 24px;
}

@media (max-width: 768px) {
  .venus #hodnoceniobchodu .shop-eval {
    margin-right: 0;
    margin-left: 0;
  }

  .paxio-merkur #hodnoceniobchodu {
    padding-left: 12px;
    padding-right: 12px;
  }

  .venus #hodnoceniobchodu {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.venus #hodnoceniobchodu .rate-average {
  color: var(--color-primary);
  font-weight: 550;
}

.template-14.id--51 #ratingWrapper ~ .votes-wrap .vote-rating,
.template-14 #hodnoceniobchodu .vote-rating {
  justify-content: flex-start !important;
}

.id--51 #ratingWrapper ~ .votes-wrap .star:nth-child(1),
#hodnoceniobchodu .vote-rating .star:nth-child(1) {
  margin-left: 0 !important;
}

.id--51 #content #ratingWrapper ~ .votes-wrap .admin-response .vote-header {
  display: none !important;
}

.id--51 #content #ratingWrapper ~ .votes-wrap .admin-response .vote-content {
  margin-top: 0 !important;
}

.tursky-apollo #hodnoceniobchodu,
.shoptak-titan #hodnoceniobchodu,
.shoptetak-celestin #hodnoceniobchodu {
  background-color: transparent;
}

.tursky-apollo #hodnoceniobchodu .vote-wrap:not(.admin-response .vote-wrap) {
  background-color: var(--color-tertiary-hover);
}

.tursky-apollo.id--51
  #content
  #ratingWrapper
  ~ .votes-wrap
  .vote-wrap:not(.admin-response .vote-wrap) {
  background-color: var(--color-tertiary-hover);
  border: 1px solid var(--color-tertiary);
}

.id--51.shoptetak-rubin aside {
  display: none;
}

.shoptetak-nefrit #hodnoceniobchodu .shop-stat-all a {
  line-height: normal !important;
}

.jupiter #hodnoceniobchodu .rate-average {
  width: unset;
  height: unset;
  line-height: normal;
  background-color: transparent;
  color: var(--color-primary);
}

@media (min-width: 1200px) {
  .jupiter.id--51 #content #ratingWrapper ~ .votes-wrap.simple-vote {
    padding-top: 0 !important;
    margin-top: -7.5px;
  }
}

.jupiter #hodnoceniobchodu .vote-wrap:not(.admin-response .vote-wrap),
.jupiter.id--51
  #content
  #ratingWrapper
  ~ .votes-wrap
  .vote-wrap:not(.admin-response .vote-wrap) {
  background-color: hsla(var(--color-primary-h), var(--color-primary-s), var(--color-primary-l), 0.04);
  border-radius: 0;
}

.shoptak-titan #hodnoceniobchodu .vote-wrap,
.shoptak-titan.id--51
  #content
  #ratingWrapper
  ~ .votes-wrap
  .vote-wrap:not(.admin-response .vote-wrap) {
  border-radius: 0;
  background-color: var(--color-tertiary-hover);
}

.shoptetak-celestin #hodnoceniobchodu .vote-wrap,
.shoptetak-celestin.id--51
  #content
  #ratingWrapper
  ~ .votes-wrap
  .vote-wrap:not(.admin-response .vote-wrap) {
  border-radius: 0;
  background-color: hsla(var(--color-primary-h), var(--color-primary-s), var(--color-primary-l), 0.03) !important;
}

.klubus-apeti-clear #hodnoceniobchodu,
.klubus-apeti-standard #hodnoceniobchodu {
  max-width: 1300px;
  padding: 0 20px;
}

.klubus-apeti-clear,
.klubus-apeti-standard {
  overflow-x: hidden;
}

@media (max-width: 768px) {
  .shoptetak-jaspis #hodnoceniobchodu .shop-eval {
    margin-right: 0;
    margin-left: 0;
  }

  .template-04 #hodnoceniobchodu {
    padding-left: 0.9375em;
    padding-right: 0.9375em;
  }

  .jupiter #hodnoceniobchodu .shop-eval {
    margin: 0;
  }
}

.template-06 #hodnoceniobchodu {
  padding-left: 0.9375em;
  padding-right: 0.9375em;
}

.jupiter.id--51 .vote-summary > * {
  width: 100%;
}

.jupiter.id--51 #ratingWrapper ~ .votes-wrap .vote-rating .vote-time,
.jupiter #hodnoceniobchodu .vote-rating .vote-time {
  display: block !important;
  margin-top: 0;
  font-size: 14px;
}

.tursky-apollo .vote-product-name,
.tursky-apollo .vote-title,
.tursky-apollo .vote-name {
  font-size: 16px;
  text-transform: unset;
  line-height: normal;
  font-weight: 550;
  margin-bottom: 10px;
}

.tursky-apollo .vote-header {
  margin-bottom: 10px;
}

.shoptetak-adamin .hp-ratings {
  display: none !important;
}

@media (min-width: 1200px) and (max-width: 1430px) {
  .template-13.multiple-columns-body.id--51
    .votes-wrap:not(.admin-response)
    > .vote-wrap,
  .template-14.multiple-columns-body.id--51
    .votes-wrap:not(.admin-response)
    > .vote-wrap {
    width: calc(50% - 15px) !important;
  }
}

.miranda-joy #hodnoceniobchodu .rate-average-inner,
.miranda-joy #hodnoceniobchodu .stars-label,
.miranda-joy
  #hodnoceniobchodu
  .rate-average-inner
  .rate-star-wrap
  .stars-label:first-letter,
.miranda-joy #hodnoceniobchodu .rate-average {
  font-size: 16px !important;
}

.miranda-joy
  #hodnoceniobchodu
  .rate-average-inner
  .rate-star-wrap
  .stars-label:first-letter {
  font-weight: unset !important;
  line-height: unset !important;
  margin-right: 0 !important;
  vertical-align: unset !important;
}

.miranda-joy #hodnoceniobchodu .rate-average {
  font-weight: 550;
}

.miranda-joy #hodnoceniobchodu .rate-star-wrap {
  padding: 0 !important;
}

.miranda-joy #hodnoceniobchodu .rate-average-inner {
  justify-content: center !important;
  width: fit-content !important;
  align-items: center !important;
  margin: auto !important;
}

.miranda-joy #hodnoceniobchodu .rate-average-inner .rate-star-wrap {
  border: none !important;
}

.miranda-joy #hodnoceniobchodu .stars-label {
  margin-left: 10px;
}

.miranda-joy.id--51 .votes-wrap .vote-content,
.miranda-joy.id--51 .votes-wrap .vote-summary {
  margin: 0;
  gap: 0;
}

.miranda-joy.id--51 .votes-wrap .vote-content {
  margin-top: 16px;
}

.miranda-joy.id--51 .votes-wrap .vote-summary {
  align-items: unset;
  flex-direction: column;
}

.miranda-joy .votes-wrap .vote-name {
  order: unset;
  font-size: 14px;
  line-height: 26px;
  font-weight: 550 !important;
}

.miranda-joy.id--51 .vote-time {
  display: block;
}

.miranda-joy.id--51 .votes-wrap .stars .star {
  height: 16px;
  line-height: 16px;
  width: 16px;
}

.miranda-joy.id--51 .votes-wrap .stars .star:before {
  font-size: 16px;
  line-height: 16px;
}

#hodnoceniobchodu h2 {
  margin-top: 0 !important;
}

.miranda-joy #hodnoceniobchodu .vote-wrap:not(.admin-response .vote-wrap),
.miranda-joy.id--51
  #content
  #ratingWrapper
  ~ .votes-wrap
  .vote-wrap:not(.admin-response .vote-wrap),
.miranda-joy.template-14.id--51 .rate-wrapper:not(.admin-response .vote-wrap),
.miranda-joy .votes-wrap .vote-wrap {
  background-color: var(--color-white) !important;
  border: 2px solid var(--color-border) !important;
}

.template-14 .rate-average {
  color: unset;
}

.tursky-apollo .votes-wrap.admin-response {
  border-left: none !important;
}

.paxio-merkur.id--51 .vote-wrap .vote-name,
.paxio-merkur #hodnoceniobchodu .vote-name {
  margin-bottom: 0;
}

.shoptak-carbon .p-detail .stars .star {
  width: 13px;
}

.shoptak-carbon .p-detail .stars {
  width: 65px;
}

.shoptak-carbon .hp-ratings {
  display: none !important;
}

.vote-name--nowrap,
.vote-product-name--nowrap,
.vote-title--nowrap {
  line-clamp: 1;
}

@media (max-width: 768px) {
  #hodnoceniobchodu .shop-eval .vote-wrap,
  #hodnoceniobchodu .shop-eval {
    margin-right: 0 !important;
    margin-left: 0 !important;
    width: 100% !important;
  }
}
